.article-content h1 {
    text-transform: uppercase;
}

/* my custom styles begins from v61 */

#chat-24-widget-container{margin-right:251px!important;}

.widget-button-text {
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 11px!important;
    clear: both!
}

.common-tab::after, .order-step::after, .payment-step::after, .calc-delivery-item::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    height: 2px;
    background-color: transparent;
    width: 100%;
    transform: scaleX(0);
    transition: width .5s, background-color .5s, transform .5s;
}

.block_blue_text{width: 50vw; background-color: #f1f1f1; padding:2em; text-align: center;align-items: center;justify-content: center;background: #0061af;padding:2em!important; text-transform: uppercase; position: relative;cursor: pointer; border: none;}
.block_blue_text:hover {background: #169ce1;}
.a_no_after {text-decoration: none; text-transform: uppercase; font-weight: bold; color: #fff!important;}
.a_no_after:after {background: none!important;text-decoration: none;}




@media screen and (max-width: 767px){

.header-language {
    display: block!important;
}
  
.arth-sing-multiply span:before, .arth-sing-multiply span:after {
    content: '';
    height: 15px;
    width: 0px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
  

  .arth-sing-equally span:before, .arth-sing-equally span:after {
    height: 0px;
    width: 100%;
    position: absolute;
    left: 0;
}
}

  .post-offices-detail-link:not(.show-terminals-btn) {
    display: none;
}

.s-nav {flex: none}

.pagination .prev.disabled { opacity: 0 }
.pagination .next.disabled { opacity: 0 }

.s-nav {flex: none}

.post-offices-sidebar-info-content {background: white}

.post-offices-page + .footer {
	display:none;
  }

@media screen and (max-width: 1024px)
{
.offices-map-ukraine .widget-button {
   display: none;
}
}
.portal-top-content-inner iframe {
  display: block
}